# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Jan  5 16:00:50 UTC 2018
pkgname = cuckoo
pkgver = 2.0.5.2-1
pkgdesc = A malware analysis system
url = http://cuckoosandbox.org/
builddate = 1515168050
packager = Mike Henze <cthulu201@archstrike.org>
size = 30363648
arch = any
license = GPL3
group = archstrike
group = archstrike-malware
depend = python2
depend = python2-sqlalchemy
depend = python2-dpkt-git
depend = python2-jinja
depend = python2-django
depend = volatility
depend = python2-maec
depend = python2-magic
depend = libvirt
depend = python2-bottle
depend = python2-pefile
depend = python2-pymongo
depend = tcpdump
depend = python2-chardet
depend = python2-requests
depend = python2-dateutil
optdepend = python2-pydeep
optdepend = yara
optdepend = python2-yara
